Polyfill PHP 7.0 component

Provides functions unavailable in releases prior to PHP 7.0.

Installation

$ composer require symfony/polyfill-php70